snoopy

Snoopy Install and configure
OpsTree

OpsTree

opstree

6,087 downloads

5,997 latest version

2.6 quality score

Version information

  • 0.1.1 (latest)
  • 0.1.0
released Mar 2nd 2016
This version is compatible with:
  • Debian
    ,
    RedHat
    ,
    Ubuntu

Start using this module

Documentation

opstree/snoopy — version 0.1.1 Mar 2nd 2016

snoopy

Table of Contents

  1. Overview
  2. Usage
  3. Development - Guide for contributing to the module

Overview

This Puppet Module will install and configure snoopy logger

Usage

class {'snoopy':}

Development

For any development, you my reach out to the GitHub repo : https://github.com/OpsTree/opstree-snoopy.git

Release Notes/Contributors/etc Optional

For any contribution, you may mail us at connect@opstree.com